# \Thelia\ControllerDefaultController

Must be the last controller call. It fixes default values

## Summary

Methods
Properties
Constants
noAction()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Controller/DefaultController.php
Package
  \Default
Class hierarchy
  \Thelia\Controller\DefaultController

## Tags

author | Manuel Raynaud mraynadu@openstudio.fr

## Methods

### noAction()

    noAction(\Symfony\Component\HttpFoundation\Request $request)

set the default value for thelia

In this case there is no action so we have to verify if some needed params are not missing

#### Parameters

\Symfony\Component\HttpFoundation\Request | $request |

#

## Tags

None found

### DefaultController.php